body {
background-color:#FFCC00;
font-size: 1em;
font-family:"Times New Roman", Times, serif;
margin-top: 0;
margin-left: 0;
}
h1 {
font-size: 500%;
}

h5 {
	text-align:center;
	color:#330066;
	font-size:1.4em;
	border-bottom:2px ridge #ff6600;
}


#container {
margin: 0 0 0 1em;
}
#nav {
	position: absolute; top:226px; left:52px;
	width: 850px;
	color:#000066;
}
#nav p{
	font-size:1.2em;
}
#nav ul {
	font-style:italic; font-family:Georgia, "Times New Roman", Times, serif;
	font-size:1.3em;
	color:#FF6633;
	position:absolute; top:133px; left:118px; width:610px;
}
a:link {
	text-decoration: none;
	color: #0033CC;
}
a:visited {
	text-decoration: none;
	color: #0033FF;
}
a:hover {
	text-decoration: underline;
	color: #0000FF;
	background-color:#66CCFF;
}
a:active {
	text-decoration: none;
	color: #0000FF;
}

#siteName {
	width: 950px;
}
#siteName {
	background-image:url(kepek/szeker2.jpg);
	background-repeat:no-repeat;
	padding: 80px 0 0 0;
}
#siteName h1{
color:#FF0000;
}

#table {
	position:absolute;
	top:309px;
	left:4px;
	width:194px;
}
#table td {
	height:30px;
	vertical-align:top;
}
#table h3, h2 {
	font-size:100%;
}
#tura {
	position:absolute; top:2055px; left:237px; width:520px;
	font-size:1.3em;
	font-style:italic;
	color:#330099;
	border: 4px #ff9966; width:510px;
}



#siteInfo{
	clear: both;
	border: 1px solid #cccccc;
	font-size: 75%;
	color:#3399CC;
	padding: 10px 10px 10px 10px;
	position:absolute;
	top:2380px;
	margin-left: 220px;
	left: 8px;
	width: 557px;
	
}
/* negative top margin pulls siteinfo up so its top border overlaps (and thus lines up with)
	the bottom border of the navBar in cases where they "touch" */

#siteInfo img{
	padding: 4px 4px 4px 0px;
	vertical-align: middle;
}


#navBar2{
	padding: 0px;
	border-right: 2px solid #ccc;
	border-bottom: 2px solid #ccc;
	border-left: 2px solid #ccc;
	border-top: 2px solid #ccc;
	width: 210px;
	position:absolute;
	top:307px;
	left: 818px;
	background-color:#FFCC00;
}

/*********** #navBar link styles ***********/

#navBar ul a:link, #navBar ul a:visited {display: block;}
#navBar ul {list-style: none; margin: 0; padding: 0;}

/* hack to fix IE/Win's broken rendering of block-level anchors in lists */
#navBar li {border-bottom: 1px solid #EEE;}

/* fix for browsers that don't need the hack */
html>body #navBar li {border-bottom: none;}


#sectionLinks{
	position: relative;
	margin: 0px;
	padding: 0px;
	border-bottom: 1px solid #cccccc;
	font-size: 90%;
}
#sectionLinks img{
	margin-left:10px;
}

#sectionLinks h3{
	padding: 10px 0px 2px 10px;
}

#sectionLinks a:link{
	padding: 2px 0px 2px 10px;
	border-top: 1px solid #cccccc;
	width: 100%;
  voice-family: "\"}\""; 
  voice-family:inherit;
	width: auto;
}

#sectionLinks a:visited{
	border-top: 1px solid #cccccc;
	padding: 2px 0px 2px 10px;
}

#sectionLinks a:hover{
	border-top: 1px solid #cccccc;
	background-color: #dddddd;
	padding: 2px 0px 2px 10px;
}


/*********** .relatedLinks styles ***********/

.relatedLinks{
	margin: 0px;
	padding: 0px 0px 0px 0px;
	font-size: 90%;
}

.relatedLinks h3{
	padding: 10px 0px 2px 0px;
	color:#000000;
}


/************** #advert styles **************/

#advert{
	padding: 10px 0px 0px 10px;
	font-size: 95%;
	border-top: 1px solid #cccccc;
	color:#CC0000;
}
#advert h4{
	font-size: 120%;
	color:#CC0000;
}
#advert h3{
	font-size: 130%;
	color:#003399;
}
#advert img{
	display: block;
}


/************** #headlines styles **************/

#headlines{
	margin: 0px;
	padding: 10px 0px 20px 10px;
	font-size: 90%;
}
#headlines h3{
	font-size: 100%;
	font-family:"Times New Roman", Times, serif;
	color:#000000;
	border-bottom: 2px solid #ff9966;
}

#headlines p{
	padding: 5px 0px 5px 0px;
}

#content1{
	width: 509px;
	position:absolute;
	top:412px;
	left:235px;
	border-bottom:3px solid #ccc;
	border-right: 3px solid #ccc;
	border-left: 3px solid #ccc;
	border-top: 3px solid #ccc;
	background-color:#FFFFCC;
}
.feature{
	width:500px;
	padding: 10px 0px 10px 10px;
	font-size: 110%;
	text-align:justify;
}
#kepek4{
	margin-left: 7px;
}
#kepek5{
	margin-left: 170px;
}

.feature {
	padding: 30px 0px 5px 0px;
	text-align: justify;
}
.feature h3 {
	font-size:160%;
}
.feature img{
	float: left;
	padding: 0px 10px 0px 0px;
	margin: 0 5px 5px 0;
}
/* adjust margins to change separation between the feature image and text flowing around it */

.feature1{
	width:530px;
	padding: 0px 0px -10px 10px;
	font-size: 90%;
	
	border-bottom: 2px solid #ff9966;
}

.feature1 h6{
	font-style:italic;
	font-size:160%;
}

.feature1 img{
	float:left;
	margin: 0px 5px 5px 0;
}
.feature1 h2{
	font-size:1.2em;
	color:#CC0000;
	text-align:center;
}
.story h3{
	font-size:150%;
}

.story p{
	padding: 0px 0px 10px 0px;
	
}

#kepek6{
	float:left;
}
